img_input = document.querySelector("#file");
imagem = document.getElementById("foto");
console.log("Estou a tentar alterar foto!");

img_input.addEventListener("change", function() {
  const reader = new FileReader();
  reader.addEventListener("load", () => {
    const uploaded_image = reader.result;
    document.querySelector(".image-container").style.backgroundImage = `url(${uploaded_image})`;
  });
  reader.readAsDataURL(this.files[0]);
  document.querySelector(".image-container").querySelector("i").style.display = "none";
});